/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.7.1
Description: Divi Child Theme
Author: Lisa Browne
Author URI: http://www.elegantthemes.com
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divi-child
*/

/* Menu */

#et-top-navigation {padding-left: 425px !important;}

#top-menu {padding-bottom: 15px;}

#top-menu li {font-weight:300; margin-right: 0px; padding-right: 7px;}

#top-menu li:hover {background: #117c6a; font-weight:500;}

#top-menu li li:hover {background: rgba(255,255,255,0.2); font-weight:500;}

#top-menu li.current-menu-item > a {color: #FFFFFF; font-weight:400;}

.et_header_style_left #et-top-navigation nav > ul > li > a {
padding: 10px 5px 10px 10px !important;
line-height: 1.7em !important;
}
.et_header_style_left #et-top-navigation {
padding-top: 110px;
}

.et_header_style_left #et-top-navigation nav > ul > li > a:hover, #top-menu li.current-menu-ancestor {
background: #117c6a;
color: #ffffff !important;
}



.et-fixed-header #top-menu nav > ul > li > a {color: #ffffff !important;}

.et-fixed-header #top-menu li.current-menu-ancestor > a {color: #ffffff !important;}

#top-menu li.current-menu-ancestor {}


#top-menu .menu-item-has-children > a:first-child:after {top: 10px;
right: -10px; font-weight: 100; }


#top-menu .menu-item-has-children > a:first-child:after:hover {top: 10px;
right: -10px; background: #117c6a; padding-right: 5px;}

.nav li ul {padding: 5px 0; width: 220px;}



#top-menu li.menu-item-has-children {padding-right: 15px;}

#top-menu li li {padding: 0 10px;}

#main-header .nav li ul a {
line-height: 1em;
padding-bottom: 20px;
color: #ffffff !important;
}

#top-menu li li a {
line-height: 1em;
padding-top: 10px !important;
padding-bottom: 10px !important;
}

/* Support Us Menu */

@media screen and (min-width: 981px) {
.support  {
float:right;
padding: 0px 20px 0px 0px !important;
color: #ffffff !important;
background:#fc4c00;
line-height: 1.7em !important;
-webkit-transition: all 0.2s;
-moz-transition: all 0.2s;
transition: all 0.2s;
}

.et-fixed-header #top-menu .support a {
color: #ffffff !important;
}

li.support > a:hover{
background: #fc4c00;
}

.nav li.support ul {border-color: #fc4c00;
}

.support:hover{
background:#fc4c00 !important;
color:#ffffff;
}
.support a{
padding-bottom: 0px !important;
color: #ffffff !important;
}

.support ul.sub-menu {
margin-left: -72px;
background-color: #fc4c00 !important;}

.et_header_style_left #et-top-navigation nav > ul > li.support > a:hover {
background-color: #fc4c00 !important;}

.et_header_style_left #et-top-navigation nav > ul > li.support > li:hover {
background-color: #fc4c00 !important;}

#top-menu li.support:hover {background-color: #fc4c00 !important;}

em[class^='icon'] {
font-size: 100% !important;
margin: 0px !important;
padding: 0px 5px 0px 4px !important;
}

.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
text-transform: uppercase;
padding-botton: 0px !important;
}
}

/* End of Support Menu */

/* Headings */

h2 {font-size: 30px; color: #fff; background: #dd514a; display: inline-block; text-transform: uppercase; padding: 3px 5px; margin-bottom: 10px; font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif;}

h3 {color: #117c6a !important;}
h4 {font-weight: 100;}
.et_pb_title_container h1 {text-transform: uppercase;}
h5 {font-size: x-large; font-family: 'Cardo'!important; line-height: 1.4em; font-weight: bold; color: #444444;}

/* Buttons */
h6 {background: #00a4ba;
/* Old browsers */
background: -moz-linear-gradient(top, #00a4ba 0%, #00bfc9 100%);
/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a4ba), color-stop(100%, #00bfc9));
/* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #00a4ba 0%, #00bfc9 100%);
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #00a4ba 0%, #00bfc9 100%);
/* Opera 11.10+ */
background: -ms-linear-gradient(top, #00a4ba 0%, #00bfc9 100%);
/* IE10+ */
background: linear-gradient(to bottom, #00a4ba 0%, #00bfc9 100%);
/* W3C */
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00a4ba', endColorstr='#00bfc9', GradientType=0 );
/* IE6-9 */

border: 1px solid #00ebfc;
border-radius: 25px;
color: #fff;
display: inline-block;
list-style: none outside none;
margin: 7px 2px 7px 0;
padding: 5px 15px;
font-size: 16px;
font-weight: 600;
display: inline;}

a.smallblack {background: #00a4ba !important;
/* Old browsers */
background: -moz-linear-gradient(top, #00a4ba 0%, #00bfc9 100%) !important;
/* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00a4ba), color-stop(100%, #00bfc9)) !important;
/* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #00a4ba 0%, #00bfc9 100%) !important;
/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #00a4ba 0%, #00bfc9 100%) !important;
/* Opera 11.10+ */
background: -ms-linear-gradient(top, #00a4ba 0%, #00bfc9 100%) !important;
/* IE10+ */
background: linear-gradient(to bottom, #00a4ba 0%, #00bfc9 100%) !important;
/* W3C */
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#00a4ba', endColorstr='#00bfc9', GradientType=0 ) !important;
/* IE6-9 */

border: 1px solid #00ebfc !important;
border-radius: 25px !important;
color: #ffffff !important;
font-family: 'Roboto Condensed', Helvetica, Arial, Lucida, sans-serif !important;
display: inline-block !important;
list-style: none outside none !important;
margin: 7px 2px 7px 0 !important;
padding: 5px 15px !important;
font-size: 16px !important;
font-weight: 600 !important;

-moz-box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0.2), 0px 0px 0px rgba(0, 0, 0, 0) !important; 
-webkit-box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0), 0px 0px 0px rgba(0, 0, 0, 0) !important; 
box-shadow: inset 0 0px 0 0 rgba(255, 255, 255, 0), 0px 0px 0px rgba(0, 0, 0, 0) !important; 
text-shadow: 0px 0px 0 #000 !important;

}

a.small-button {text-shadow: 0px 0px 0 rgba(255, 255, 255, 0) !important;}


.et_pb_text > :last-child {padding-bottom: 5px;}

/* Layout */

.et_pb_row {width: 90%;}
.container {width: 90%;}
.et_pb_fullwidth_section .et_pb_title_container, .et_pb_fullwidth_section .et_pb_title_featured_container {width: 90%;}

.et_pb_fullwidth_section .et_pb_post_title {padding: 3% 0;}

sup {font-size: 35px; position: relative; top: -29px; left: -3px; line-height: 0;
vertical-align: baseline; bottom: 0.8em;}

@media(max-width: 767px){

sup {font-size: 35px; position: relative; top: -29px; left: -3px; line-height: 0;
vertical-align: baseline}

}


/* Slider */


@media(max-width: 767px){

.et_pb_slide_description {display: none;}

div.et_pb_slide.et_pb_bg_layout_dark.et_pb_media_alignment_center.et_pb_slide_0.et-pb-active-slide {height: 100px;}

}

@media (max-width: 980px) {
.home .et_pb_slide {
min-height: 150px;
}
}


/* Footer */

#main-footer .footer-widget h4 {
background: none repeat scroll 0 0 #444 !important; 
color: #fff;
display: inline-block !important;
font-size: 28px !important;
line-height: 26px !important;
margin-bottom: 10px !important;
padding: 3px 12px !important;
text-align: left !important;
text-transform: uppercase !important;}

#footer-widgets .footer-widget li{
text-transform: uppercase;
list-style: none;
list-style-image: none;
}

#footer-widgets .footer-widget li a{
font-size: 12px;
}

#footer-widgets .footer-widget li:before {

}

#footer-widgets .footer-widget li a:hover {color: #00acbb;}

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a,  #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {color: #00acbb;}

#top-menu li.current-menu-ancestor > a {color: #ffffff;}

/* Mobile Styles */

@media(max-width: 767px){

.et_header_style_left #et-top-navigation {padding-top: 30px;}

.et_pb_section {padding: 0;}

.et_pb_row {padding: 10px 0;}

.et_pb_column {margin-bottom: 15px;}

.et_pb_section .et_pb_column .et_pb_module {margin-bottom: 5px;}
}